Package Details: birdie-git 1.1+git.99.g89a63d3-1

Git Clone URL: https://aur.archlinux.org/birdie-git.git (read-only)
Package Base: birdie-git
Description: Twitter client for Linux
Upstream URL: http://birdieapp.github.io
Keywords: client elementaryos twitter
Licenses: GPL3
Conflicts: birdie, birdie-bzr
Provides: birdie
Submitter: ivonunes
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 44
Popularity: 0.000000
First Submitted: 2013-12-02 18:20
Last Updated: 2019-01-21 17:12

Latest Comments

1 2 3 4 5 6 ... Next › Last »

SolarAquarion commented on 2019-05-27 03:08

https://github.com/ivonunes/birdie/issues/216

It is most likely a "dev" thing, it's connected to glade I think

zuzavo commented on 2019-05-26 21:46

Same problem here. I'm unable to find a workaround or find info googling. Shows a bunch of gtk deprecated errors. It seems that is completely outdated. Installing from github shows the same errors. It seems that the developers say they are not interested in keeping this package for other distros except Elementary OS

fettouhi commented on 2019-05-24 13:55

Can anyone get this to work. For this has been crashing for many months now every time I click the sign in button.

notyumei commented on 2019-04-13 06:52

I have the same problem as kurosmael. Does someone know about this error?

kurosmael commented on 2019-03-30 17:41

I've got the error when trying to add an account on a fresh installed birdie:

[_LEVEL_FATAL 18:38:15.711830] [Gtk] gtk_widget_get_sensitive: assertion 'GTK_IS_WIDGET (widget)' failed
[_LEVEL_FATAL 18:38:15.711863] birdie will not function properly.
[1]    1315 segmentation fault (core dumped)  me.ivonunes.birdie

Am I the only one ? Is it a packaging thing, or a dev thing ?

SolarAquarion commented on 2019-01-21 17:10

@tuxitop there is a new meson thing for it

tuxitop commented on 2019-01-21 09:41

Error while building:

ERROR: Language Vala does not support position-independent executable

Seems like downgrading meson to 0.48.1-1 would result in a successful build.

btd1337 commented on 2018-11-11 08:02

Consider to change the dependency granite-git to granite

gabx commented on 2017-11-07 08:13

Error when building:
birdie-git/src/birdie/src/Widgets/Notebook.vala:20.29-20.58: error: The type name `Granite.Widgets.StaticNotebook' could not be found

SolarAquarion commented on 2017-07-19 18:43

@TheKinrar i changed the build system of pidgin to meson but it was kind of wonky at first, but i fully ported the style to meson and now it works